body{
    overflow: hidden;
    font-family: socnhi !important;
}
.supermask{
    position: fixed;
    pointer-events: none;
    top: 0;
    left: 0;
    z-index: 1000;
    background: white;
    opacity: 0;
}
.debug{
    position: fixed;
    top: 0;
    margin-left: 20px;
    z-index: 100000;
    background: rgba(255, 255, 255, .8);
}

#mask{
    overflow: hidden;
}

#myhero{
    z-index: 10;
    position: absolute;
    top: 0;
    left: 0;
}
.dictionary .wtitle img{
    cursor: pointer;
}
.dictionary .word-des img{
    cursor: pointer;
}

#mover{
    width: 5765px;
    height: 12421px;
    border:none;
    overflow: hidden;
}
.flip{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.top1{
    width: 325px;
    height: 451px;
    background: url(images/top1.png) no-repeat;
    top: 699px;
    left: 1939px;
    position: relative;
    z-index: 100;
}
.top2{
    width: 316px;
    height: 404px;
    background: url(images/top2.png) no-repeat;
    top: 3102px;
    left: 2766px;
    position: relative;
    z-index: 100;
}
.top3{
    width: 225px;
    height: 262px;
    background: url(images/top3.png) no-repeat;
    top: 3264px;
    left: 3454px;
    position: relative;
    z-index: 100;
}
.top4{
    width: 324px;
    height: 472px;
    background: url(images/top4.png) no-repeat;
    top: 3578px;
    left: 3705px;
    position: relative;
    z-index: 100;
}
.top5{
    width: 348px;
    height: 319px;
    background: url(images/top5.png) no-repeat;
    top: 9789px;
    left: 2725px;
    position: relative;
    z-index: 100;
}

.top6{
    width: 414px;
    height: 883px;
    background: url(images/top6.png) no-repeat;
    top: 9430px;
    left: 1100px;
    position: relative;
    z-index: 100;
}

.bongnuoc1{
    width: 141px;
    height: 256px;
    background: url(images/bongnuoc2.png) no-repeat;
    top: 1422px;
    left: 2836px;
    position: relative;
    z-index: 100;
    opacity: 0;
}

.bongnuoc2{
    width: 384px;
    height: 698px;
    background: url(images/bongnuoc.png) no-repeat;
    top: 4162px;
    left: 3636px;
    position: relative;
    z-index: 5;
    opacity: 0;
}

#player{
    top: 0;
    position: absolute;
    left: 0;
}

.dictionary{
    height: 1670px;
    width: 1024px;
    position: relative;
    top: 350px;
    left: 340px;
    z-index: 10;
    overflow: hidden;
}
.dplayer{
    height: 690px;
}

.dcontent{
    width: 525px;
    height: 395px;
    margin-top: 200px;
    margin-left: 239px;
}
.dic_showlist {
	position: absolute;
	width: 90px; 
	height: 64px; 
	top: 640px; 
	left: 250px; 
	cursor: pointer; 
	background: url('images/dic_show_list.png') no-repeat 0px 0px;
}
.dic_showlist:hover {
	background: url('images/dic_show_list.png') no-repeat -90px 0px;
}

.quiz_showlist {
	position: absolute;
	width: 90px; 
	height: 64px; 
	top: 610px;
        left: 220px; 
	cursor: pointer; 
	background: url('images/dic_show_list.png') no-repeat 0px 0px;
}
.quiz_showlist:hover {
	background: url('images/dic_show_list.png') no-repeat -90px 0px;
}
.huongdan{
    width: 530px;
    height: 100%;
    display: block;
}
.hd-1{
    padding: 10px;
}

.hd-1 h2{
    color: #ff1d62;
    font-size: 22px;
    margin-top: 5px !important;
    font-weight: normal;
}

.hd-1 ul{
    margin-left: 20px;
}

.hd-1 ul li{
    color: #63B0E1;
    font-size: 15px;
    list-style-type: disc;
	list-style-image:url('images/dot.gif');
}

.hd-2{
    height: 190px;
}
.box{
    width: 220px;
    height: 160px;
    display: inline-block;
    margin-left: 27px;
}
.head{
    display: block;
    width: 120px;
    text-align: center;
    margin: 0 auto;
    background-color: #FF1D62;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: white;
    font-size: 17px;
    line-height: 25px;
}

.hot_icon{
    background: url('images/hot_icon.gif') no-repeat #FF1D62;
}

.body{
    width: 201px;
    height: 150px;
    display: inline-block;
    border: 1px solid #FF1D62;
    border-radius: 10px;
}
.dmain{
    width: 100%;
    height: 100%;
    display: block;
    padding: 5px;
}
.mainhead{
    width: 97%;
    height: 40px;
    text-align: center;
    background-color: #98D7F5;
    border-radius: 15px;
    display: block;
    padding: 2px;
}
.mainhead div{
    color: #0975AD;
    line-height: 38px;
    font-size: 27px;
    border-top: 1px dashed white;
    border-bottom: 1px dashed white;
}
.word{
    width: 320px;
    height: 250px;
    display: block;
    float: left;
}
.word-title{
    padding: 5px;
    height: 60px;
}
.thumbimage{
    width: 70px;
    height: 60px;
    display: block;
    float: left;
}
.description{
    display: block;
    height: 84px;
    width: 230px;
    float: left;
    padding-left: 10px;
    /*overflow-y: auto;*/
}
.wtitle{
    clear: both;
    display: block;
    width: 100%;
    height: 32px;
    line-height: 24px;
}
.wtitle span{
    float: left;
    font-size: 17px;
    padding-right: 9px;
}
.wtitle img{
    height: 24px;
    width: 24px;
    float: left;
}
.chuthich{
    color: #BFBFBF;
    font-size: 16px;
}
.word-des{
    height: 180px;
    padding: 4px;
    overflow: auto;
}
.coverimage{
    height: 250px;
    width: 170px;
    float: left;
    padding: 10px;
}

.coverimage img{
    width: 100%;
}

.slideword{
    width: 542px;
    height: 79px;
    background: url(images/slidesmall.png);
    display: block;
    float: left;
    margin-left: -15px;
}

.slideword ul li{
    float: left;
    width: 71px;
    height: 53px;
    background: white;
    border: 2px solid #92EAFF;
    border-radius: 7px;
    margin-left: 8px;
}

.slideword ul li img{
    width: 71px;
    height: 53px;
}

.dlist{
    height: 850px;
    overflow: hidden;
    display: block;
    width: 100%;
}

.listfull{
    width: 790px;
    height: 423px;
    overflow: hidden;
    margin-top: 100px;
    margin-left: 120px;
    display: block;
    position: relative;
}

.listfull li{
    width: 160px;
    height: 120px;
    float: left;
    background: white;
    margin-left: 25px;
    border: 3px solid #085687;
    margin-bottom: 11px;
    border-radius: 8px;
    z-index: 15;
    cursor: pointer;
}

.listfull li img{
    border-radius: 8px;
}

.next{
    position: absolute;
    background: url(images/next.png) no-repeat !important;
    width: 80px;
    height: 78px;
    display: block;
    margin-top: 490px;
    margin-left: 650px;
    cursor: pointer;
}
.next:hover{
    background: url(images/next.png) no-repeat 0px -78px !important;
}

.prev{
    position: absolute;
    background: url(images/prev.png) no-repeat !important;
    width: 80px;
    height: 78px;
    display: block;
    margin-top: 490px;
    margin-left: 310px;
    cursor: pointer;
}

.prev:hover{
    background: url(images/prev.png) no-repeat 0px -78px !important;
}
.searchBox{
    width: 383px;
    height: 55px;
    background: url(images/searchbg.png) no-repeat !important;
    border: none !important;
    font-family: socnhi;
    font-size: 25px;
    float: left;
    color: white;
}

.searchButton{
    width: 106px;
    height: 99px;
    background: url(images/searchbtn.png) no-repeat !important;
    float: left;
    margin-left: -80px;
    margin-top: -10px;
    border: none !important;
    cursor: pointer;
}

.searchButton:hover{
    background: url(images/searchbtn.png) no-repeat 0px -99px !important;
}

.searchForm{
    position: relative;
    margin-top: -495px;
    margin-left: 605px;
    width: 530px;
    height: 100px;
}

.pagersilde{
    position: absolute;
    width: 240px;
    height: 55px;
    margin-top: 502px;
    margin-left: 407px;
    overflow: hidden;
}

.pagersilde li{
    font-size: 67px;
    stroke: 3px white;
    -webkit-text-stroke: 3px white;
    color: #208ec8;
    cursor: pointer;
    line-height: 52px;
    margin: auto auto;
    width: 235px;
    text-align: center;
    display: block;
}

.pagersilde li:hover{
    color: #ee8218;
}

.hidden{
    display: none !important;
    opacity: 0;
}

.overflow{
    overflow: hidden;
}

.pageInput{
    width: 215px;
    height: 45px;
    border-radius: 17px;
    font-family: socnhi;
    font-size: 30px;
    text-align: center;
}

.slideword ul{
    height: 58px;
    margin-top: 14px;
    width: 420px;
    margin-left: 60px;
}

.anext{
    background: url(images/next2.png) no-repeat;
    width: 42px;
    height: 55px;
    display: block;
    position: relative;
    margin-top: -54px;
    margin-left: 493px;
}
.anext:hover{
   background: url(images/next2.png) 0px -54px no-repeat; 
}

.aprev{
    background: url(images/prev2.png) no-repeat;
    width: 42px;
    height: 55px;
    display: block;
    position: relative;
    margin-top: -56px;
    margin-left: 7px;
}
.aprev:hover{
   background: url(images/prev2.png) 0px -54px no-repeat; 
}

.word-des span{
    font-size: 20px;
}

.backtoList{
    width: 383px;
    height: 55px;
    display: block;
    background: url(images/backtolist.png);
    position: absolute;
    margin-top: -100px;
    margin-left: 70px;
}

.backtoList:hover{
    background: url(images/backtolist.png) 0px -55px;
}

.backtoList:active{
    background: url(images/backtolist.png) 0px -110px;
}

.quiz{
    height: 1670px;
    width: 1024px;
    position: relative;
    top: -1320px;
    left: 2430px;
    z-index: 10;
    overflow: hidden;
}

.story{
    height: 1670px;
    width: 1024px;
    position: relative;
    top: -430px;
    left: 2430px;
    z-index: 110;
    overflow: hidden;
}

.storytitle{
    height: 30px;
    position: absolute;
    width: 440px;
    margin-top: 140px;
    margin-left: 300px;
    font-size: 19px;
    color: #882f05;
    line-height: 30px;
}

.storyplayer{
    height: 690px;
}

.story_showlist {
	position: absolute;
	width: 90px; 
	height: 64px; 
	top: 630px; 
	left: 270px; 
	cursor: pointer; 
	background: url('images/dic_show_list.png') no-repeat 0px 0px;
}
.story_showlist:hover {
	background: url('images/dic_show_list.png') no-repeat -90px 0px;
}
.storycontent{
    width: 531px;
    height: 400px;
    display: block;
    margin-top: 182px;
    margin-left: 250px;
}
.storyfoot {
	margin-top: 50px;
	margin-left: 268px;
}

.storylist{
    height: 850px;
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 80px;
    z-index: 110;
}
.storycat {
	position: absolute;
	top: 180px; 
	right: 103px;
	width: 122px; 
}
.storystarter {
	cursor: pointer;
	background: url("images/bt_cat_story.png") 0px -85px no-repeat;
	width: 102px;
	height: 66px;
}
.storystarter:hover {
	background: url("images/bt_cat_story.png") 0px 0px no-repeat;
}
.storyflyer {
	cursor: pointer;
	background: url("images/bt_cat_story.png") -123px -88px no-repeat;
	width: 115px;
	height: 75px;
	margin-top: 10px;
}
.storyflyer:hover {
	background: url("images/bt_cat_story.png") -123px 0px no-repeat;
}
.storysuper {
	cursor: pointer;
	background: url("images/bt_cat_story.png") -250px -85px no-repeat;
	width: 122px;
	height: 80px;
	margin-top: 10px;
}
.storysuper:hover {
	background: url("images/bt_cat_story.png") -250px 0px no-repeat;
}
.new_words_story {
	cursor: pointer;
	position: absolute;
	top: 581px; 
	right: 243px;
	width: 90px;
	height: 34px;
	background: url("images/new_words_story.png") no-repeat;
}
.storyword {
	position: absolute;
	background: transparent;
	width: 510px;
	height: 380px;
	padding: 10px;
	top: 183px;
	left: 250px;
	border-radius: 10px;
       z-index: 1000;
}
.storyword_detail{
	background: transparent;
	color: #FFF;
	font-size: 24px;
	padding: 30px;	
}
.storyword_detail ul li {
	border-bottom: 1px white dashed;
	height: 90px;
}
.storyword_detail ul li:last-child {
	border-bottom: none;
}
.storyword_detail ul.pagersilde {
	width: 188px;
	height: 55px;
	margin-left: 120px;
	margin-top: 10px;
}
.storyword_detail ul.pagersilde li {
	font-size: 28px;
	color: #FFF;
	width: 187px;
	-webkit-text-stroke: 0px;
}
.newwords_aprev {
	cursor: pointer;
	background: url(images/new_words_nb.png) 0 -80px no-repeat;
	width: 49px;
	height: 80px;
	display: block;
	position: absolute;
	top: 150px;
	left: -15px;
}
.newwords_aprev:hover {
	background: url(images/new_words_nb.png) no-repeat;
}
.newwords_anext {
	cursor: pointer;
	background: url(images/new_words_nb.png) -48px -80px no-repeat;
	width: 48px;
	height: 79px;
	display: block;
	position: absolute;
	top: 150px;
	right: -15px;
}
.newwords_anext:hover {
	background: url(images/new_words_nb.png) -48px 0px no-repeat;
}

.newwords_chuthich {
	line-height: 30px;
	font-size: 15px;
	height: 30px;
	width: 100%;
}
.newwords_wtitle {
	line-height: 30px;
	font-size: 15px;
	width: 100%;
} 
.newwords_wtitle span{
	padding-right: 9px;
	font-size: 15px;
}
.newwords_close {
	cursor: pointer;
	background: url(images/new_words_close.png) no-repeat;
	width: 45px;
	height: 46px;
	position: absolute;
	top: -15px;
	right: -15px;
}

.music{
    height: 1710px;
    width: 1024px;
    position: relative;
    top: 460px;
    left: 4440px;
    z-index: 10;
    overflow: hidden;
}

.game{
    height: 1820px;
    width: 1024px;
    position: relative;
    top: 1430px;
    left: 2380px;
    z-index: 10;
    overflow: hidden;
}

.gameplayer{
    height: 690px;
}

.game_showlist {
	position: absolute;
	width: 90px; 
	height: 64px; 
	top: 610px; 
	left: 240px; 
	cursor: pointer; 
	background: url('images/dic_show_list.png') no-repeat 0px 0px;
}
.game_showlist:hover {
	background: url('images/dic_show_list.png') no-repeat -90px 0px;
}

.game_visit, .movie_visit {
	margin-left: 250px !important;
}
.gamelist{
    height: 850px;
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 210px;
}

#gameF{
    width: 525px;
    height: 385px;
    display: block;
    margin-top: 145px;
    margin-left: 233px;
}

.movie{
    height: 1550px;
    width: 1024px;
    position: relative;
    top: 2190px;
    left: 800px;
    z-index: 110;
    overflow: hidden;
}

.movieplayer{
    height: 690px;
}

.movie_showlist {
	position: absolute;
	width: 90px; 
	height: 64px; 
	top: 535px; 
	left: 270px; 
	cursor: pointer; 
	background: url('images/dic_show_list.png') no-repeat 0px 0px;
}
.movie_showlist:hover {
	background: url('images/dic_show_list.png') no-repeat -90px 0px;
}
.moviecontent{
    width: 525px;
    height: 395px;
    display: block;
    margin-top: 53px;
    margin-left: 251px;
}

.movielist{
    height: 850px;
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 80px;
    z-index: 110;
}

.gametitle{
    height: 30px;
    position: absolute;
    width: 440px;
    margin-top: 105px;
    margin-left: 290px;
    font-size: 19px;
    color: #b87600;
    line-height: 30px;
}

.movietitle{
    height: 30px;
    position: absolute;
    width: 440px;
    margin-top: 30px;
    margin-left: 330px;
    font-size: 19px;
    line-height: 30px;
    color: #0057bb;    
}

.nmenu{
    position: fixed;
    top: 0;
    left: 25px;
    width: 110px;
    height: 100%;
    z-index: 1000;
}

.nmenu ul{
    width: 100%;
}

.nmenu ul li{
    width: 77px;
    height: 71px;
    display: block;
    margin-bottom: 19px;
    -webkit-transition-property: -webkit-transform;
    -webkit-transform: scale(1,1); 
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 500ms; 
}

.nmenu ul li:hover{
    cursor: pointer;
    -webkit-transition-property: -webkit-transform;
    -webkit-transform: scale(1.5,1.5); 
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-duration: 500ms; 
}

.nselect{
    background-position: 0px -71px !important;
}

.nitem1{
    background: url(images/menu1.png);
}
.nitem1:hover{
    background: url(images/menu1.png) 0px -71px;
}
.nitem2{
    background: url(images/menu2.png);
}
.nitem2:hover{
    background: url(images/menu2.png) 0px -71px;
}
.nitem3{
    background: url(images/menu3.png);
}
.nitem3:hover{
    background: url(images/menu3.png) 0px -71px;
}
.nitem4{
    background: url(images/menu4.png);
}
.nitem4:hover{
    background: url(images/menu4.png) 0px -71px;
}
.nitem5{
    background: url(images/menu5.png);
}
.nitem5:hover{
    background: url(images/menu5.png) 0px -71px;
}
.nitem6{
    background: url(images/menu6.png);
} 
.nitem6:hover{
    background: url(images/menu6.png) 0px -71px;
}

.dfoot{
    margin-top: 390px;
    width: 690px;
}

.visit{
    background: url(images/visit.png);
    width: 115px;
    height: 64px;
    display: block;
    float: left;
    margin-left: 110px;
    margin-right: 20px;
}
.visit p{
    margin-top: 30px;
    font-size: 23px;
    color: #ef373c;
    margin-left: 35px;
    -webkit-text-stroke: 2px white;
    font-weight: bold;
    text-align: center;
}

.candy{
    background: url(images/candy.png);
    width: 116px;
    height: 64px;
    display: block;
    float: left;
    margin-right: 16px;
    cursor: pointer;
}
.candy p{
     margin-top: 33px;
    font-size: 23px;
    color: #fd329c;
    margin-left: 5px;
    -webkit-text-stroke: 2px white;
    font-weight: bold;
    text-align: center;
}
.candy span{
     margin-top: 33px;
    font-size: 23px;
    color: #fd329c;
    margin-left: 5px;
    -webkit-text-stroke: 1px white;
    text-align: center;
}
.chenust{
    background: url(images/chestnuts.png);
    width: 114px;
    height: 64px;
    display: block;
    float: left;
}
.gamefoot{
    margin-top: 80px;
    margin-left: 90px;
}
.moviefoot{
    margin-top: 90px;
    margin-left: 125px;
}

.footer{
    height: 300px;  
    width: 1144px;  position: relative;  top: 2190px;  
    left: 760px;  z-index: 110;  overflow: hidden;
}

.fleft{
    width: 23%;
    height: 60px;
    display: inline-block;
}

.fcenter{
    width: 21%;  height: 60px;  display: inline-block;
    
}

.fright{
    width: 48%;  height: 60px;  display: inline-block;
    padding: 2px;
}

.header{
    position: fixed;
    top: 0;
    right: 0;
    width: 236px;
    height: 125px;
}

.header-nav{
    display: block;
    width: 236px;
    height: 115px;
    background: url(images/l_header.png) no-repeat;
    float: right;
}

.h-info{
    display: block;
    width: 110px;
    height: 100%;
    float: left;
    margin-left: 105px;
    color: #001b46;
}

.h-info h4{
    margin: 5px 0 0 0;
    text-align: center;
    font-size: 11px;
    font-weight: normal;
}

.h-info .name{
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.h-info .quit{
    margin: 0;
    text-align: center;
    cursor: pointer;
}
.h-info .quit a{
	font-size: 11px;
    font-family: socnhi;
    text-decoration: none;
    color: #001b46;
}
.h-button{
    width: 360px;
    height: 26px;
    float: left;
    margin-top: 20px;
}

.hiddenmenu{
    background: url(images/hiddenmenu.png) no-repeat;
    width: 800px;
    height: 93px;
    z-index: 200;
    position: absolute;
    margin-top: 89px;
    opacity: 0;
}

.hiddenmenu ul{
    margin-left: 10px;
}

.hiddenmenu ul li{
    float: left;
    width: 70px;
    margin: 4px;
    cursor: pointer;
}

.hiddenmenu ul li p{
    text-align: center;
    opacity: 0;
}

.hiddenmenu ul li img{
    display: block;
    margin: auto auto;
}
.cloudbtn{
    background: url(images/hmenubtn.png);
    width: 57px;
    height: 58px;
    display: block;
    position: absolute;
    margin-left: 22px;
    margin-top: 62px;
}

.logo{
    background: url(images/logo.png);
    width: 167px;
    height: 75px;
    display: block;
    position: fixed;
    top: 0;
    left: 60px;
    z-index: 100;
}

.headitem{
    float: left;
    width: 75px;
    height: 26px;
    margin-left: 10px;
    font-size: 14px;
}
.headitem:hover{
    background: white;
    border-radius: 15px;
    opacity: .7;
}

.headitem img{
    float: left;
}
.headitem p{
    float: left;
    margin: 0;
    line-height: 24px;
}

.box .body img{
    margin: auto auto;
    display: block;
    cursor: pointer;
    border-radius: 10px;
    width: 200px;
    height: 150px;
}

.question{
    width: 49%;
    height: 200px;
    float: left;
}
.question .title{
    font-size: 16px;
    color: #F4268A;
    margin: 10px 0 0 20px;
}
.question .content{
    color: #6DB3EF;
    font-size: 15px;
}
.image{
    width: 49%;
    height: 200px;
    float: left;
    margin-left: 10px;
}
.image img{
    width: 180px;
    margin: 10px 0 0 38px;
}
.quiz .answers{
    height: 150px;
    float: left;
    width: 100%;
}

.answers ul li{
    float: left;
    height: 70px;
    width: 250px;
}

.answers ul li a{
    background-image: url(images/answers.png);
    display: block;
    height: 40px;
    width: 42px;
    cursor: pointer;
    background-repeat: no-repeat;
    float: left;
}

.answers ul li span{
    color: #F64A9D;
    font-size: 15px;
    line-height: 20px;
    display: block;
    margin-right: 10px;
}

.btnA{
    background-position: 0px -40px;
}
.btnA:hover{
    background-position: 0px 0px;
}
.btnB{
   background-position: -44px -40px; 
}
.btnB:hover{
    background-position: -44px 0px;
}
.btnC{
    background-position: -88px -40px;
}
.btnC:hover{
    background-position: -88px 0px;
}
.btnD{
    background-position: -130px -40px;
}
.btnD:hover{
    background-position: -130px 0px;
}
.correct{
    background-position: -177px 0px;
}

.incorrect{
    background-position: -177px -40px;
}

.btnSelect{
    background-position:0px  0px;
}

.opacity5{
    opacity: .5;
}

.quizlist{
    
}

.quiz .detail{
    width: 525px;
    height: 395px;
    margin-top: 5px;
    margin-left: 5px;
}

.notify{
    clear: both;
    width: 515px;
    height: 385px;
    margin-top: 5px;
    margin-left: 5px;
}
.vstatus0{
    background: url(images/notify/vietnam/1.jpg);
}
.vstatus1{
    background: url(images/notify/vietnam/2.jpg);
}
.vstatus2{
    background: url(images/notify/vietnam/3.jpg);
}
.vstatus3{
    background: url(images/notify/vietnam/4.jpg);
}
.estatus0{
    background: url(images/notify/english/1.jpg);
}
.estatus1{
    background: url(images/notify/english/2.jpg);
}
.estatus2{
    background: url(images/notify/english/3.jpg);
}
.estatus3{
    background: url(images/notify/english/4.jpg);
}

.ntfcontent{
    width: 514px;
    height: 291px;
    display: block;
    margin-top: 50px;
}

.siVN{
    background-image: url(images/notify/vietnam/login.png);
}
.siEN{
    background-image: url(images/notify/english/login.png);
    margin-left: 205px !important;
}
.btnSignin{
    width: 93px;
    height: 26px;
    display: block;
    position: absolute;
    cursor: pointer;
    float: left;
    margin: 110px 0 0 138px;
}
.btnSignin:hover{
    background-position: 0px -26px;
}
.viewVN{
    background-image: url(images/notify/vietnam/view.png);
}

.viewEN{
    background-image: url(images/notify/english/view.png);
}
.btnView:hover{
    background-position: 0px -38px;
}
.btnView{
    width: 156px;
    height: 36px;
    display: block;
    position: relative;
    cursor: pointer;
    float: left;
    margin: 230px 0 0 70px;
}

.howVN{
    background-image: url(images/notify/vietnam/how.png);
}

.howEN{
    background-image: url(images/notify/english/how.png);
}
.btnHow:hover{
    background-position: 0px -38px;
}
.btnHow{
    width: 156px;
    height: 36px;
    display: block;
    position: relative;
    cursor: pointer;
    float: left;
    margin: 230px 0 0 30px;
}

.langVN{
    background-image: url(images/notify/english.png);
}
.langEN{
    background-image: url(images/notify/vietnam.png);
}
.btnLanguage{
    width: 70px;
    height: 66px;
    display: block;
    position: relative;
    cursor: pointer;
    margin: -290px 0 0 -10px;
}
.btnLanguage:hover{
    background-position: 0px -70px;
}

.btnClose{
    background-image: url(images/notify/close.png);
    width: 59px;
    height: 59px;
    display: block;
    position: relative;
    cursor: pointer;
    margin: -65px 0 0 454px;
}
.btnClose:hover{
    background-position: 0px -59px;
}
.pageNavigator{
    display: block;
    height: 40px;
    float: left;
    width: 300px;
    margin-left: 400px;
    margin-top: -421px;
}

.pageItemSelected{
    background-position-y: -32px !important;
}

.pageItem{
    display: block;
    height: 32px;
    float: left;
    width: 38px;
    background-image: url(images/numberquestion.png);
    background-repeat: no-repeat;
    margin-right: 5px;
    cursor: pointer;
}

.num1{
    background-position: 0px 0px;
}
.num2{
    background-position: -37px 0px;
}
.num3{
    background-position: -76px 0px;
}
.num4{
    background-position: -114px 0px;
}
.num5{
    background-position: -153px 0px;
}

.num1:hover{
    background-position: 0px -32px;
}
.num2:hover{
    background-position: -37px -32px;
}
.num3:hover{
    background-position: -76px -32px;
}
.num4:hover{
    background-position: -114px -32px;
}
.num5:hover{
    background-position: -153px -32px;
}

.gotoDic{
    background-image: url(images/backtodictionary.png);
    width: 102px;
    height: 72px;
    display: block;
    background-repeat: no-repeat;
    cursor: pointer;
}
.gotoDic:hover{
    background-position: -102px 0px;
}
.listenagain{
    background-image: url(images/listenagain.png);
    width: 86px;
    height: 62px;
    display: block;
    background-repeat: no-repeat;
    margin-top: 30px;
    cursor: pointer;
}
.listenagain:hover{
    background-position: -86px 0px;
}
.listenagaindeactive{
    background-position: -172px 0px !important;
}
.playagaindeactive{
    background-position: -143px 0px !important;
}
.playagain{
    background-image: url(images/playagain.png);
    width: 72px;
    height: 62px;
    display: block;
    background-repeat: no-repeat;
    margin-top: 30px;
    cursor: pointer;
}
.playagain:hover{
    background-position: -72px 0px;
}
.quizmenu{
    display: block;
    width: 100px;
    position: absolute;
    margin-left: 550px;
}

.loadingAjax{
    width: 525px;
    height: 343px;
    display: block;
    margin-top: -465px;
    border-radius: 5px;
    background-color: white;
    float: left;
}
/*music*/

.musictitle{
    height: 30px;
    position: absolute;
    width: 440px;
    margin-top: 215px;
    margin-left: 280px;
    font-size: 19px;
    line-height: 30px;    
}
.musicplayer{
    height: 690px;
}

.music_showlist {
	position: absolute;
	width: 90px; 
	height: 87px; 
	top: 705px; 
	left: 300px; 
	cursor: pointer; 
	background: url('http://socnhi.todo.vn/images/englishcorner/dic_show_list.png') no-repeat 0px 0px;
}
.music_showlist:hover {
	background: url('http://socnhi.todo.vn/images/englishcorner/dic_show_list.png') no-repeat -90px 0px;
}
.show_dic_new
{
    position: absolute;
    top: 658px;
    right: 251px;
    cursor: pointer;
    background: url("images/newword.png") no-repeat;
    width: 88px;
    height: 31px;
    z-index: 10;
}
.musiccat
{
	position: absolute;
    right: 120px;
    top: 275px;
    width: 122px;
}
.musicstarter
{
	background: url("images/bt_cat_story.png") no-repeat scroll 0 -85px transparent;
    cursor: pointer;
    height: 66px;
    width: 102px;
}
.musicstarter:hover {
	background: url("images/bt_cat_story.png") 0px 0px no-repeat;
}
.musicflyer
{
	 background: url("images/bt_cat_story.png") no-repeat scroll -123px -88px transparent;
    cursor: pointer;
    height: 75px;
    margin-top: 10px;
    width: 115px;
}
.musicflyer:hover {
	background: url("images/bt_cat_story.png") -123px 0px no-repeat;
}
.musicsuper
{
	background: url("images/bt_cat_story.png") no-repeat scroll -250px -85px transparent;
    cursor: pointer;
    height: 80px;
    margin-top: 10px;
    width: 122px;
}
.musicsuper:hover {
	background: url("images/bt_cat_story.png") -250px 0px no-repeat;
}
.musiccontent{
	width: 525px;
	height: 395px;
	display: block;
	margin-top: 258px;
	margin-left: 250px;
}
.close_dic
{
	cursor: pointer;
	background: url(images/new_words_close.png) no-repeat;
	width: 45px;
	height: 46px;
	position: absolute;
	top: -15px;
	right: -15px;
}


.musictitle{
    height: 30px;
    position: absolute;
    width: 440px;
    margin-top: 215px;
    margin-left: 280px;
    font-size: 19px;
    line-height: 30px;    
}
.musicplayer{
    height: 690px;
}

.music_showlist {
	position: absolute;
	width: 90px; 
	height: 87px; 
	top: 705px; 
	left: 280px; 
	cursor: pointer; 
	background: url('http://socnhi.todo.vn/images/englishcorner/dic_show_list.png') no-repeat 0px 0px;
}
.music_showlist:hover {
	background: url('http://socnhi.todo.vn/images/englishcorner/dic_show_list.png') no-repeat -90px 0px;
}

.musiccat
{
	position: absolute;
    right: 120px;
    top: 275px;
    width: 122px;
}
.musicstarter
{
	background: url("images/bt_cat_story.png") no-repeat scroll 0 -85px transparent;
    cursor: pointer;
    height: 66px;
    width: 102px;
}
.musicstarter:hover {
	background: url("images/bt_cat_story.png") 0px 0px no-repeat;
}
.musicflyer
{
	 background: url("images/bt_cat_story.png") no-repeat scroll -123px -88px transparent;
    cursor: pointer;
    height: 75px;
    margin-top: 10px;
    width: 115px;
}
.musicflyer:hover {
	background: url("images/bt_cat_story.png") -123px 0px no-repeat;
}
.musicsuper
{
	background: url("images/bt_cat_story.png") no-repeat scroll -250px -85px transparent;
    cursor: pointer;
    height: 80px;
    margin-top: 10px;
    width: 122px;
}
.musicsuper:hover {
	background: url("images/bt_cat_story.png") -250px 0px no-repeat;
}
.close_dic
{
	background: url("images/new_words_close.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 45px;
    position: absolute;
    right: -5px;
    top: -9px;
    width: 45px;
}

.musiclist{
    height: 850px;
    overflow: hidden;
    display: block;
    width: 100%;
    margin-top: 80px;
    z-index: 110;
}
.musicfoot {
	margin-top: 58px;
	margin-left: 268px;
}
.musicword {
    position: absolute;
    background: transparent;
    width: 510px;
    height: 379px;
    padding: 10px;
    top: 255px;
    left: 248px;
    border-radius: 10px;
    z-index: 1000;
}
.musicword_detail{
	background: transparent;
	color: #FFF;
	font-size: 24px;
	padding: 30px;	
}
.musicword_detail ul li {
	border-bottom: 1px white dashed;
	height: 90px;
}
.musicword_detail ul li:last-child {
	border-bottom: none;
}
.musicword_detail ul.pagersilde {
	width: 188px;
	height: 55px;
	margin-left: 120px;
	margin-top: 10px;
}
.musicword_detail ul.pagersilde li {
	font-size: 28px;
	color: #FFF;
	width: 80px;
	-webkit-text-stroke: 0px;
}
.gotoQuiz{
    background-image: url(images/gotoquiz.png);
    width: 102px;
    height: 72px;
    display: block;
    margin-left: 540px;
    margin-top: -30px;
    position: absolute;
    cursor: pointer;
}
.gotoQuiz:hover{
    background-position: -102px 0px;
}

.loadingAjaxGame{
    width: 517px;
    height: 343px;
    display: block;
    margin-top: 12px;
    border-radius: 5px;
    background-color: white;
    margin-left: 6px;
    position: absolute;
}

.loadingAjaxDic{
    width: 517px;
    height: 303px;
    display: block;
    margin-top: -8px;
    border-radius: 5px;
    background-color: white;
    margin-left: -3px;
    position: absolute;  
}
.loadingAjaxStory{
    width: 523px;
    height: 303px;
    display: block;
    margin-top: 32px;
    border-radius: 5px;
    background-color: white;
    margin-left: 4px;
    position: absolute;  
}

.gamePlayer_wapper{
    width: 525px;
    height: 385px;
    display: block;
    position: fixed;
    z-index: 1;
}

.moviePlayer_wapper{
    display: block;
    height: 395px;
    position: fixed;
    width: 525px;
    z-index: 1;
}

.musicPlayer_wapper{
   display: block;
    height: 395px;
    position: fixed;
    width: 525px;
    z-index: 1; 
}

.storyPlayer_wapper{
    display: block;
    height: 400px;
    position: fixed;
    width: 530px;
    z-index: 1; 
}

.menulistcategory{
    position: absolute;
    margin-top: -115px;
    margin-left: 120px;
    background-image: url(images/menulist.png);
    width: 450px;
    height: 78px;
    display: block;
}
.menulistcategory span{
    cursor: pointer;
}
.catitem1{
     background-position: 0px 0px;
}

.catitem2{
    background-position: 0px -233px;
}

.catitem3{
    background-position: 0px -78px;
}

.catitem4{
    background-position: 0px -155px;
}

.pointsVN{
    display: block;
    position: absolute;
    margin: 136px 0 0 209px;
    font-size: 20px;
    color: white;
    -webkit-text-stroke: green 2px;
}

.pointsEN{
    display: block;
    position: absolute;
    margin: 137px 0 0 187px;
    font-size: 20px;
    color: white;
    -webkit-text-stroke: green 2px;
}